package com.mortals.xhx.module.matter.model.vo;
import com.mortals.framework.model.BaseEntityLong;
import com.mortals.xhx.module.matter.model.MatterEntity;
import java.util.ArrayList;
import java.util.List;
/**
* 事项申请材料视图对象
*
* @author zxfei
* @date 2022-09-27
*/
public class MatterVo extends BaseEntityLong {

    /** 材料数量 */
    private Integer datumCount;

    public Integer getDatumCount() {
        return datumCount;
    }

    public void setDatumCount(Integer datumCount) {
        this.datumCount = datumCount;
    }
}